Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 226149 - Merge Review: mockobjects
Summary: Merge Review: mockobjects
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:41 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 22:30:20 UTC
Type: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:41:58 UTC
Fedora Merge Review: mockobjects

http://cvs.fedora.redhat.com/viewcvs/devel/mockobjects/
Initial Owner: mwringe@redhat.com

Comment 2 Thomas Fitzsimmons 2007-04-04 22:30:20 UTC
mockobjects has been removed for Fedora 7.



Note You need to log in before you can comment on or make changes to this bug.